@charset "utf-8";
#global2, #global2smenu{width:100%;min-width:950px;background:#fff;}
/* @group global2 */
#global2 .inner{background:url(../img/bg_global2.jpg) 0 0 no-repeat;padding-top:0;height:143px;border-bottom:1px solid #eee;position:relative;}
#global2 h2, #global2 h3, #global2 .search{position:absolute;}
#global2 h2, #global2 h3{left:0;font-size:1px;}
#global2 h2{top:28px;}
#global2 h3{top:110px;}
#global2 .search{width:436px;top:17px;right:0;}
#global2 .search .searchBox{margin-top:1px;}
#global2 .search .searchBox input{display:inline-block;#display:inline;vertical-align:top;#zoom:1;height:30px;line-height:30px;border:0;#vertical-align:baseline;}
#global2 .search .searchBox .kwtext{width:366px;padding-left:10px;background:url(../img/bg_maintitle_search_form.png) 0 0 no-repeat;}
#global2 .search .searchBox .kwtext.placeholder{color:#666;}
#global2 .search .searchBox .kwbutton{width:60px;height:0;padding-top:30px;overflow:hidden;#height:30px;#padding-top:0;#text-indent:-9999px;background:url(../img/bg_maintitle_search_btn.png) 0 0 no-repeat;cursor:pointer;}
#global2 .search .searchBox .kwbutton:hover{opacity:0.85;filter:alpha(opacity=85);}
#global2 .search .ext{margin-top:10px;overflow:hidden;}
#global2 .search .ext a{display:block;height:0;padding-top:30px;overflow:hidden;#height:30px;#padding-top:0;#text-indent:-9999px;background:none 0 0 no-repeat;}
#global2 .search .ext a.cast{float:left;width:322px;background-image:url(../img/bt_maintitle_search_cast.png);}
#global2 .search .ext a.guide{float:right;width:107px;background-image:url(../img/bt_maintitle_search_guide.png);}
#global2 .search .ext a:hover{background-position:0 -30px;}
/* @end */
/* @group global2smenu */
#global2smenu{padding:10px 0 18px;}
#global2smenu ul{font-size:0!important;}
#global2smenu li{/*display:inline-block;#display:inline;#zoom:1;vertical-align:top;*/float:left;width:118px;border:solid #6a6a6a;border-width:0 0 0 1px;}
#global2smenu li:first-child{border-left-width:0;width:117px;}

#global2smenu li a{display:inline-block;#zoom:1;vertical-align:top;width:100%;padding-top:16px;height:49px;text-align:center;background:#272727;}
body#searchcastHome #global2smenu li.i01 a,
body#searchonairHome #global2smenu li.i02 a,
body.year #global2smenu li.i03 a,
body.genre #global2smenu li.i04 a,
body.area #global2smenu li.i05 a,
body.sptheme #global2smenu li.i06 a,
body.ranking #global2smenu li.i07 a,
body#searchimageHome #global2smenu li.i08 a,
#global2smenu li a:hover{background:#e1674f;}

body#guidetv60 #global2smenu li.i09 a,
#global2smenu li.i09 a:hover{background:#13771a;}
/* @end */
/* @group member */
#member{padding:20px 0 10px;position:relative;z-index:1;}
#member .wrap{border:1px solid #e6e6e6;}
:root #member .wrap{border:0;box-shadow:0 0 2px #aaa;-moz-box-shadow:0 0 2px #aaa;-o-box-shadow:0 0 2px #aaa;-ms-box-shadow:0 0 2px #aaa;-webkit-box-shadow:0 0 2px #aaa;}
#member.login .wrap{float:right;}
#member .block{border:1px solid #fff;background:#ffe748;padding:6px;overflow:hidden;}
#member h2{float:left;padding:7px 0 0 8px;}
#member .btn{float:right;white-space:nowrap;}
#member.login .btn{float:none;}
#member .wrap.login .btn{float:left;}
#member .btn a{display:inline-block;#zoom:1;height:0;padding-top:42px;overflow:hidden;background:none 0 0 no-repeat;margin-left:3px;}
#member .wrap.login .btn a{margin-left:3px;}
#member .btn a.begin2{width:178px;background-image:url(../img/bt_member_begin2.png);}
#member .btn a.mypage3{width:178px;background-image:url(../img/bt_member_mypage3.png);}
#member .btn a.nclub{width:275px;background-image:url(../img/bt_member_nclub.png);}
#member .btn a.guide{width:117px;background-image:url(../img/bt_member_guide.png);}
#member .btn a.myguide{width:210px;background-image:url(../img/bt_member_myguide.png);}
#member .btn a.mypage2{width:162px;background-image:url(../img/bt_member_mypage2.png);}
#member .btn a.logout2{width:178px;background-image:url(../img/bt_member_logout2.png);}
#member .btn a:hover{background-position:0 -42px;}
#member .nclub{float:right;margin-right:10px;position:relative;}
#member .nclub .about{width:193px;height:56px;cursor:pointer;}
#member .nclub .about:hover{opacity:0.8;filter:alpha(opacity=80);}
#member .nclub .about img{margin:20px 0 0 5px;background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);zoom:1;}
#member .nclub .nclubMenu{position:absolute;top:47px;right:0;height:0;overflow:hidden;transition:height 0.1s linear 0.1s;#width:231px;}
:root #member .nclub .nclubMenu{box-shadow:0 0 2px #aaa;-moz-box-shadow:0 0 2px #aaa;-o-box-shadow:0 0 2px #aaa;-ms-box-shadow:0 0 2px #aaa;-webkit-box-shadow:0 0 2px #aaa;}
#member .nclub:hover .nclubMenu{height:77px;border:1px solid #e9e9e9;}
:root #member .nclub:hover .nclubMenu{border:0;}
#member .nclub ul{border:2px solid #fff;background:#19203d;padding:5px 15px;}
#member .nclub li{border-top:1px solid #8c909e;width:197px;height:31px;background:url(../../tv60/img/ic_member_nclub.png) 0 center no-repeat;}
#member .nclub li:first-child{border-top:0;}
#member .nclub li:hover{background-color:#31395a;}
#member .nclub li a{display:block;#zoom:1;width:100%;height:0;padding-top:31px;overflow:hidden;#height:31px;#padding-top:0;#text-indent:-1000px;background:none 11px center no-repeat;}
#member .nclub li a.mypage{background-image:url(../../tv60/img/bt_member_nclub_mypage.png);}
#member .nclub li a.guide{background-image:url(../../tv60/img/bt_member_nclub_guide.png);}
/* @end */


